.header {
	background-attachment: fixed;
	background-color: #003333;
	background-image:url(../images/header.gif)
	background-repeat: repeat-x;
	background-position: left top;
}
div.headmenu {
   float: right;
   position: absolute;
   right: 0px;
   top: 0px;
   z-index: 1000;
   background-color: #669933;
   padding: 8px;
   color: #FFFFFF;
   font-weight: bold;
	font-size: 11px;
}


.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003333;
}
.normal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
}
a.menu:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background-color: #007373;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:10px;
	padding-bottom:10px;
}
a.menu:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background-color: #007373;
	color: #FFFFFF;
	text-decoration: none;
}
.topmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #007373;
}

a.menu:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003333;
}
a.menu:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003333;
}
.tdmenu {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.bgcontent {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
}

.brdleft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #669933;
}
.subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #669933;
	line-height: 1.8em;
	}
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003333;
}
.intro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-align:justify;
}
.brdtdcontent {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003333;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #993333;
	text-decoration: none;
}
a:active {

	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
td.over a {
	display: block;
	width:100%;
    height:20px;
    background-color: #003333;
} 
.hr {
	border: 1px dashed #666666;
}
.fotobox {
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #333333;
}
td.over a:hover {
    width:100%;
    background-color: #003333;
    height:20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #ffffff;
}
.photoborder {  border: 1px #939393 solid
}
.bgcolor {
	color: #008000;
}
